Loading...
Searching...
No Matches
overlappingpreconditioner.hh File Reference

An overlap aware preconditioner for any ISTL linear solver. More...

`#include "overlappingscalarproduct.hh"`
`#include <opm/common/Exceptions.hpp>`
`#include <opm/simulators/linalg/ilufirstelement.hh>`
`#include <dune/istl/preconditioner.hh>`
`#include <dune/common/version.hh>`

Go to the source code of this file.

## Classes

class | Opm::Linear::OverlappingPreconditioner< SeqPreCond, Overlap >
| An overlap aware preconditioner for any ISTL linear solver. More...

## Namespaces

namespace | Opm
| This file contains a set of helper functions used by VFPProd / VFPInj.

## Detailed Description

An overlap aware preconditioner for any ISTL linear solver.